Subject: [Teas] New version of draft-ietf-teas-interconnected-te-info-exchange

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 16 Oct 2015 06:03:34 +0100

Hi TEAS,

I promise a more detailed description of the changes in this revision as soon as
I have a moment. This may be particularly useful as the diff seems messy.

In summary we tidied the terminology and tried to make it consistent throughout
the document.
We also managed to delete a bit of text without loss of any substance, and we
moved some of the optional extensions and features out into Appendixes.

Cheers,
Adrian

> -----Original Message-----
> From: Teas [mailto:[email-masked]] On Behalf Of
[email-masked]
> Sent: 16 October 2015 05:59
> To: [email-masked]
> Cc: [email-masked]
> Subject: [Teas] I-D Action: draft-ietf-teas-interconnected-te-info-exchange-
> 03.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>  This draft is a work item of the Traffic Engineering Architecture and
Signaling
> Working Group of the IETF.
> 
>         Title           : Problem Statement and Architecture for Information
Exchange
> Between Interconnected Traffic Engineered Networks
>         Authors         : Adrian Farrel
>                           John Drake
>                           Nabil Bitar
>                           George Swallow
>                           Daniele Ceccarelli
>                           Xian Zhang
> 	Filename        : draft-ietf-teas-interconnected-te-info-exchange-03.txt
> 	Pages           : 60
> 	Date            : 2015-10-15
> 
> Abstract:
>    In Traffic Engineered (TE) systems, it is sometimes desirable to
>    establish an end-to-end TE path with a set of constraints (such as
>    bandwidth) across one or more network from a source to a destination.
>    TE information is the data relating to nodes and TE links that is
>    used in the process of selecting a TE path.  TE information is
>    usually only available within a network.  We call such a zone of
>    visibility of TE information a domain. An example of a domain may be
>    an IGP area or an Autonomous System.
> 
>    In order to determine the potential to establish a TE path through a
>    series of connected networks, it is necessary to have available a
>    certain amount of TE information about each network.  This need not
>    be the full set of TE information available within each network, but
>    does need to express the potential of providing TE connectivity. This
>    subset of TE information is called TE reachability information.
> 
>    This document sets out the problem statement and architecture for the
>    exchange of TE information between interconnected TE networks in
>    support of end-to-end TE path establishment.  For reasons that are
>    explained in the document, this work is limited to simple TE
>    constraints and information that determine TE reachability.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-teas-interconnected-te-info-
> exchange/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-ietf-teas-interconnected-te-info-exchange-03
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-ietf-teas-interconnected-te-info-
> exchange-03
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> Teas mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/teas